﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
/*a {
    color: #0366d6;
}
*/


/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .5);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}




/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    margin: 40px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.file-error {
    width: 100%;
    /*margin-top: -.25rem;*/
    font-size: 80%;
    color: #dc3545;
}

.small-font {
    font-size: 12px;
}

.mainHeader {
    overflow: hidden;
}



@media (max-width: 1000px) {
    .logoHeader {
        float: none;
    }
}

/* Float the link section to the right */
.header-right {
    float: none;
}

.popover {
    max-width: 600px;
}

.container {
    margin: 0px;
    max-width: none;
}
